Latest 1.0.1
Homepage https://github.com/macula-projects/cenarius-library-ios
License MIT
Platforms ios 10.0, requires ARC
Dependencies SVProgressHUD
Authors

cenarius-library-ios

[IDE]()
[iOS]()
[Language]()

通用组件库

安装

安装 Cocoapods

CocoaPods 是一个 Objective-c 和 Swift 的依赖管理工具。你可以通过以下命令安装 CocoaPods:

$ gem install cocoapods

Podfile

target 'TargetName' do
pod 'CenariusLibrary'
end

然后,运行以下命令:

$ pod install

使用

你可以查看 Demo 中的例子。了解如何使用 Cenarius。Demo 给出了完善的示例。

你也可以查看文档:https://myeveryheart.gitbooks.io/cenarius-library-ios/content/

Latest podspec

{
    "name": "CenariusLibrary",
    "version": "1.0.1",
    "summary": "Cenarius Library.",
    "homepage": "https://github.com/macula-projects/cenarius-library-ios",
    "license": "MIT",
    "authors": {
        "M": "[email protected]"
    },
    "platforms": {
        "ios": "10.0"
    },
    "source": {
        "git": "https://github.com/macula-projects/cenarius-library-ios.git",
        "tag": "1.0.1"
    },
    "resources": "CenariusLibrary/**/QRScan.bundle",
    "source_files": "CenariusLibrary/**/*.{swift,h,m}",
    "requires_arc": true,
    "dependencies": {
        "SVProgressHUD": []
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This